import { jsx } from "react/jsx-runtime";
import { ListDashes as ListDashes$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ListDashes = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "ListDashes", ...props, children: /* @__PURE__ */ jsx(ListDashes$1, { weight: variant }) });
  }
);
ListDashes.displayName = "ListDashes";
Object.assign(ListDashes, { isGdsIcon: true });
export {
  ListDashes
};
